[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: xmms cleanup



> - Don't need the explicit Requires on gtk+
fixed.

> - PreReq instead of Requires(pre)
fixed.

> ? Conflicts < instead of Requires >=
I just removed the conflict as it seems a bit old, now and added in a
Requires arts >= 1.3.0

> ? No Changelog-RPM
I don't understand what this means.


Thanks!
-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]